package com.casic.dcms.ui;

import com.casic.dcms.base.AndroidxBaseActivity;
import com.casic.dcms.databinding.ActivityHelpBinding;

/**
 * @author : Pengxh
 * @time : 2021/4/14 13:05
 * @email : 290677893@qq.com
 */
public class HelpfulActivity extends AndroidxBaseActivity<ActivityHelpBinding> {

    @Override
    protected void setupTopBarLayout() {
        viewBinding.titleBarLayout.titleView.setText("帮助中心");
        viewBinding.titleBarLayout.leftBackView.setOnClickListener(v -> finish());
    }

    @Override
    protected void initData() {

    }

    @Override
    protected void initEvent() {

    }
}